<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.GeoYou" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/personal_green</item>
        <item name="colorPrimaryVariant">@color/white</item>
        <item name="textVar">@color/personal_red</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/personal_red</item>
        <item name="colorSecondaryVariant">@color/white</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">@color/personal_green</item>
        <!-- Customize your theme here. -->
        <item name="logo">@drawable/geoyoulogo</item>
        <item name="android:windowBackground">@drawable/launch_screen</item>
        <item name="android:fontFamily">@font/geofont</item>
        <item name="colorControlActivated">@color/personal_green</item>
        <item name="alertDialogTheme">@style/MaterialAlertDialog_rounded</item>
    </style>
    <style name="MaterialAlertDialog_rounded" parent="@style/ThemeOverlay.MaterialComponents.MaterialAlertDialog">
        <item name="shapeAppearanceOverlay">@style/DialogCorners</item>
        <item name="android:textAllCaps">true</item>
        <item name="android:textSize">20sp</item>
        <item name="android:textStyle">bold</item>
        <item name="fontFamily">@font/geofont</item>
        <item name="buttonBarNegativeButtonStyle">@style/NegativeButtonStyle</item>
        <item name="buttonBarPositiveButtonStyle">@style/PositiveButtonStyle</item>
    </style>
    <style name="NegativeButtonStyle" parent="Widget.AppCompat.Button.ButtonBar.AlertDialog">
        <item name="android:textColor">@color/personal_green</item>
        <item name="android:fontFamily">@font/geofont</item>
    </style>

    <style name="PositiveButtonStyle" parent="Widget.AppCompat.Button.ButtonBar.AlertDialog">
        <item name="android:textColor">@color/personal_green</item>
        <item name="android:fontFamily">@font/geofont</item>
    </style>
    <style name="DialogCorners">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSize">16dp</item>
    </style>
    <style name="DialogAnimation">
        <item name="android:windowEnterAnimation">@anim/alert_dialog</item>
    </style>

</resources>